<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46b71ffb0cc8a24ffe805ab791d7e58d">
  <dict>
    <!--2019-03-15 16:24:26.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:24:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
